export default function Alarm ({ className }) {
  return (
    <svg viewBox='0 0 240 240' className={className}>
      <path d='M120,0C53.7,0,0,53.7,0,120s53.7,120,120,120s120-53.7,120-120C239.9,53.8,186.2,0.1,120,0z M120,233 C57.6,233,7,182.4,7,120S57.6,7,120,7s113,50.6,113,113C232.9,182.4,182.4,232.9,120,233z' />
      <g>
        <g transform='matrix(1,0,0,1,50.6318,20.607)'>
          <path d='M113.7,141.9H25.1c-1.9,0-3.5-1.6-3.5-3.5V96c0-25.8,21-46.9,46.9-46.9h1.9c25.8,0,46.8,21,46.8,46.9v42.4 C117.2,140.3,115.6,141.9,113.7,141.9z M28.6,134.9h81.6V96c0-22-17.9-39.9-39.8-39.9h-1.9c-22,0-39.9,17.9-39.9,39.9V134.9z' />
        </g>
        <g transform='matrix(1,0,0,1,20.2759,53.52)'>
          <path d='M147.3,122.9H52.1c-3.6,0-6.5-2.9-6.5-6.5v-7.9c0-3.6,2.9-6.5,6.5-6.5h95.2c3.6,0,6.5,2.9,6.5,6.5v7.9 C153.9,120,150.9,122.9,147.3,122.9z M52.6,115.9h94.3V109H52.6V115.9z M147.3,109L147.3,109L147.3,109z' />
        </g>
        <g transform='matrix(0,-1,-1,0,40.0897,22.3038)'>
          <path d='M-56.1-64c0,1.9,1.6,3.5,3.5,3.5h8.8c10.7,0,19.4-8.7,19.4-19.4S-33-99.3-43.7-99.3h-8.6 c-1.9,0-3.5,1.6-3.5,3.5s1.6,3.5,3.5,3.5h8.6c6.9,0,12.4,5.6,12.4,12.4c0,6.9-5.6,12.4-12.4,12.4h-8.8 C-54.5-67.5-56.1-65.9-56.1-64z' />
        </g>
        <g transform='matrix(1,0,0,1,42.0244,59.0444)'>
          <path d='M78,134.2c-12,0-21.7-8.5-21.7-19c0-1.9,1.6-3.5,3.5-3.5s3.5,1.6,3.5,3.5c0,6.6,6.6,12,14.7,12 c8.1,0,14.7-5.4,14.7-12c0-1.9,1.6-3.5,3.5-3.5s3.5,1.6,3.5,3.5C99.7,125.6,90,134.2,78,134.2z' />
        </g>
      </g>
    </svg>
  )
}
